﻿#quicksignup 
{
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 240px;
    height: 70px;
    padding-left: 2px;
    background-color: #fbf8f3;
    padding: 0;
    border: none;
}
.quicksignupform
{
    float: left;
    margin-top: 65px;
}
#quicksignup .labeldiv {
    float: left;
    width: 45px;
    height: 17px;
    margin-top: 10px;
    padding-top: 3px;
    clear: left;
}
#quicksignup .emaildiv
{
    width: 143px;
}
#quicksignup .zipdiv
{
    width: 83px;
    margin-right: 10px;
}
#quicksignup .emaildiv, .zipdiv 
{
    float: left;
    height: 18px;
    margin: 10px 0 0;
    padding: 0 0 0 5px;
    border: 1px solid #919085;
}
#quicksignup .emaildiv_error
{
    width: 143px;
}
#quicksignup .zipdiv_error
{
    width: 83px;
    margin-right: 10px;
}
#quicksignup .emaildiv_error, .zipdiv_error
{
    float: left;
    height: 18px;
    margin: 10px 0 0;
    padding: 0 0 0 5px;
    border: 2px solid red;
}
#quicksignup .submitdiv
{
    margin-top: 7px;
    border: 0;
}
#quicksignup .thanksforsigningup
{
    float: left;
    clear: both;
    font-family: Georgia,"Times New Roman",Times,serif;
    width: 200px;
    font-weight: bold;
    font-size: 13px;
    padding-bottom: 10px;
}